
Foreman - Bug #4304

Per-host fact search link under Ruby 1.8 broken

02/10/2014 12:30 PM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee:    

Category: Facts   

Target version: 1.4.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When using nested facts, Ruby 1.8 and the facts page to search on a per-host basis, some of the links are broken.

https://github.com/theforeman/foreman/pull/1223

Associated revisions

Revision e72b0a77 - 02/10/2014 12:32 PM - karl-ravn 

fixes #4304 - corrected strange search for host_id parameter

Revision 802bff0a - 02/14/2014 12:13 PM - karl-ravn 

fixes #4304 - corrected strange search for host_id parameter

(cherry picked from commit e72b0a7748d9eeec537bfe9b5da202432b243ba2)

History

#1 - 02/10/2014 02:31 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset e72b0a7748d9eeec537bfe9b5da202432b243ba2.
